/*
Theme Name: MWCF
Author: Noel O'Connor
Template: accelerate
*/

@import url(../accelerate/style.css);

body{
	color: #333;
}

#controllers{
	display: none;
}

#header-text-nav-wrap {
    padding: 20px 0 30px;
}

.home #main {
    padding-top: 50px;
}

#main {
    padding-top: 25px;
}

#primary a:hover{
	padding-bottom: 1px;
	border-bottom: 1px dotted #ddd;
}

.entry-meta, .widget_image_service_block p{
	display: none;
}

.category-foundation-news .page-header .page-title{
	display: none;
}

.more-link:hover{
	border-bottom: 0!important;
}

.foogallery-container{
	margin-bottom: 20px!important;
}

.foogallery-masonry img, .foogallery-default img{
	margin-bottom: 0;
}

.wrap{
	overflow: hidden;
}

h4{
	text-align: center;
	color: #444444;
	font-size: 20px;
	line-height: 26px;
	padding-bottom: 10px;
}

h4:hover{
	color: #cf1b28!important;
}

.nomargin{
	margin-bottom: 0!important;
}

.entry-content li {
    line-height: 24px;
}

.fa-quote-right{
	margin: 5px 0 0 10px;
}

/*  ************************************************** */
/*  Store */
/*  ************************************************** */

.shop-wrap{
overflow: hidden;
display: block;
background: #f9f9f9;
border: 1px solid #f1f1f1;
margin-bottom: 24px;
}

.shop-picture{
	float: left;
	width: 30%;
	padding: 2%;
}

.shop-picture img{
	max-width: 100%;
	height: auto;
}

.shop-content{
	float: left;
	padding: 2%;
	border-left: 1px solid #f1f1f1;
}

/*  ************************************************** */
/*  Main Navigation */
/*  ************************************************** */

.main-navigation {
    background-color: #CF1B28;
}

.main-navigation a, .main-navigation a:visited {
    color: #fff;
    font-weight: bold;
    padding: 12px 16px;
}

.main-navigation ul li:hover>a {
    background-color: #cf1b28;
	color: #FAD836;
}

/*  ************************************************** */
/*  Homepage */
/*  ************************************************** */

.widget_image_service_block{
	padding-top: 50px;
}

.widget_image_service_block .entry-title {
    font-size: 20px;
}

.call-to-action-content-wrapper{
	border: 1px solid #e3e3e3;
}

.call-to-action-content h3 {
    padding-bottom: 20px;
	color: #cf1b28;
}

.call-to-action-content p{
	font-weight: bold;
}

/*  ************************************************** */
/*  Contact */
/*  ************************************************** */

.contact-left{
float: left;
width: 45%;
}

.contact-right{
float: right;
width: 46%;
padding: 10px 2%;
border: 1px solid #e9e9e9;
background: #f9f9f9;
}

textarea, input[type="text"], input[type="email"]{
width: 95%;
}

textarea {
height: 6em;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    border: 1px solid #e9e9e9;
    background-color: #fff;
}

/*  ************************************************** */
/*  Footer */
/*  ************************************************** */

#secondary h3 span:before, .footer-widgets-area h3 span:before{
	display: none;
}

.widget-title span{
    border-bottom: 2px solid #FAD836!important;
}

.footer-widgets-area {
    color: #f1f1f1;
}

.footer-widgets-area a:hover{
	color: #FAD836!important;
}

.footer-socket-wrapper {
    padding: 20px 0px 10px 0;
}

.footer-socket-area{
	max-width: 1100px;
	margin: 20px auto 0 auto;
	color: #939393;
	font-weight: 500;
}

#credit{
	float: right;
}

#credit a, #credit a:visited{
color: #939393;
font-weight: 500;
text-decoration: none;
}

#credit a:hover{
color: #b1b1b1;
text-decoration: none;
}

/*  ************************************************** */
/*  Header Widget Area */
/*  ************************************************** */

#header-right-section{
	max-width: 480px;
	text-align: center;
	margin-top: 23px;
}

#header-right-section .widget {
    padding-top: 10px;
}

#search-3, #text-3{
	display: inline-block!important;
}

#text-3{
	padding-right: 30px;
}

#text-3 img{
	margin-bottom: 0;
}

input.s, #search-form input[type="submit"]  {
    height: 41px;
}

#header-right-section .widget {
    text-align: center;
    color: #cf1b28;
    font-size: 23px;
	line-height: 1.3;
}

/*  ************************************************** */
/*  Sidebar Widget Area */
/*  ************************************************** */

#secondary{
	margin-top: 5px;
}

#secondary .widget ul li{
    padding: 0;
}

#secondary .widget ul li a{
	padding: 5px 0 5px 1em;
	display: block;
}

#secondary .widget ul li a:hover{
	text-decoration: none;
	background: #F8F8F8;
}

/*  ************************************************** */
/*  SOCIAL ICONS */
/*  ************************************************** */

.wrap_social_icons ul {
overflow: hidden;
padding: 0;
width: 100%;
text-align: right;
}

.wrap_social_icons ul li {
display: inline-block;
zoom: 1;
list-style: none outside none;
margin: 5px 3px 0 4px;
padding: 0;
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}

.wrap_social_icons ul li:hover {
opacity: 0.8;
}

.wrap_social_icons ul li a {
display: block;
}

/*  ************************************************** */
/*  Calendar */
/*  ************************************************** */

.ai1ec-agenda-view .ai1ec-date, .ai1ec-agenda-view .ai1ec-date.ai1ec-today{
	background: none;
	margin: 20px 0;
	padding-top: 20px;
}

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, .ai1ec-agenda-widget-view .ai1ec-date{
	background: none;
	border-top: 0;
	margin-top: 10px;
}

.ai1ec-agenda-view .ai1ec-date.ai1ec-today{
	border-top: 1px solid #ddd;
}

.ai1ec-agenda-view .ai1ec-date-events {
    margin: 0;
}

.ai1ec-agenda-view .ai1ec-event.ai1ec-expanded {
    border-color: #ddd;
}

.ai1ec-agenda-view .ai1ec-month, .ai1ec-agenda-widget-view .ai1ec-month {
    background: #27313D;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-title {
    color: #CF1B28;
}

.ai1ec-agenda-widget-view .ai1ec-calendar-link  {
	width: 100%;
	display: block;
	color: #fff;
    background-color: #CF1B28;
    border: 0;
	float: none;
	padding: 5px 0;
    font-size: 15px;
    line-height: 1.5;
    border-radius: 0;
	margin-top: 10px;
}

/*  ************************************************** */
/*  1200 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1200px) {

.main-navigation a{
	font-size: 15px;
    padding: 12px 10px;
}
	
}



